.hover-bg-darker-6:hover {
  background-color: rgba(0,0,0,0.2);
}
.b--10 {
  border-width: 10px;
}
.weight-heavy {
  font-weight: 900;
}
.hover-opacity-1:hover {
  opacity: 1;
}
.b--darken-7 {
  border-color: rgba(0,0,0,0.5);
}
.text-size-18 {
  font-size: 18px;
}
.b--solid {
  border-style: solid;
}
.f7 {
  font-size: 0.75rem;
}
html, div, a, button, input, textarea {
  -webkit-tap-highlight-color: transparent;
}
.md-48 {
  font-size: 48px;
}
.darken-5 {
  color: rgba(0,0,0,0.1);
}
.spark-legacy {
  line-height: normal;
}
.spark-legacy a:hover {
  text-decoration: none;
}
.width-100p {
  width: 100%;
}
.round-7 {
  border-radius: 7px;
}
.round-13 {
  border-radius: 13px;
}
.b--2 {
  border-width: 2px;
}
.round-9 {
  border-radius: 9px;
}
.no-underline {
  text-decoration: none;
}
.no-underline:hover {
  text-decoration: none;
}
.opacity-10 {
  opacity: 1;
}
.text-size-12 {
  font-size: 12px;
}
.round-11 {
  border-radius: 11px;
}
.bg-darker-4 {
  background-color: rgba(0,0,0,0.1);
}
.opacity-6 {
  opacity: 0.6000000000000001;
}
.card-shadow {
  box-shadow: 0 0 3px rgba(0,0,0,.05);
}
.card-shadow:hover {
  box-shadow: 0 0 30px rgba(0,0,0,.1);
}
.hover-bg-darken-3:hover {
  background-color: rgba(0,0,0,0.05);
}
.badge-list .list-item {
  color: white;
  border-color: #7b0504;
  background-color: #ab0807;
}
.opacity-8 {
  opacity: 0.8;
}
.text-size-20 {
  font-size: 20px;
}
.weight-medium {
  font-weight: 500;
}
.hover-bg-darker-4:hover {
  background-color: rgba(0,0,0,0.1);
}
.b--darken-1 {
  border-color: rgba(0,0,0,0.015);
}
.hover-bg-darken-7:hover {
  background-color: rgba(0,0,0,0.5);
}
.text-size-28 {
  font-size: 28px;
}
.text-size-24 {
  font-size: 24px;
}
.md-24 {
  font-size: 24px;
}
.bg-mid-gray:focus {
  background-color: #777777;
}
.darken-8 {
  color: rgba(0,0,0,0.75);
}
.round-12 {
  border-radius: 12px;
}
.f65 {
  font-size: 0.8rem;
}
.text-size-29 {
  font-size: 29px;
}
.card-header {
  background: #fff;
  border-radius: 4px 4px 0 0;
  border-bottom: 1px solid #eee;
}
.bg-error-pink {
  background-color: #faeaed;
}
.text-size-8 {
  font-size: 8px;
}
.darken-6 {
  color: rgba(0,0,0,0.25);
}
.b--darken-4 {
  border-color: rgba(0,0,0,0.075);
}
.darken-7 {
  color: rgba(0,0,0,0.5);
}
.text-size-25 {
  font-size: 25px;
}
.weight-bold {
  font-weight: 700;
}
.b--15 {
  border-width: 15px;
}
.b--error-pink {
  border-color: #faeaed;
}
.hover-bg-darker-3:hover {
  background-color: rgba(0,0,0,0.07);
}
.b--16 {
  border-width: 16px;
}
.darken-3 {
  color: rgba(0,0,0,0.05);
}
.opacity-1 {
  opacity: 0.1;
}
.b--9 {
  border-width: 9px;
}
.bg-darker-1 {
  background-color: rgba(0,0,0,0.03);
}
.weight-thin {
  font-weight: 100;
}
.bg-darker-3 {
  background-color: rgba(0,0,0,0.07);
}
.round-2 {
  border-radius: 2px;
}
@media (max-width: 420px) {
  .text-size-26-sm {
    font-size: 26px;
  }
  .text-size-21-sm {
    font-size: 21px;
  }
  .text-size-8-sm {
    font-size: 8px;
  }
  .text-size-28-sm {
    font-size: 28px;
  }
  .text-size-9-sm {
    font-size: 9px;
  }
  .text-size-22-sm {
    font-size: 22px;
  }
  .text-size-10-sm {
    font-size: 10px;
  }
  .text-size-24-sm {
    font-size: 24px;
  }
  .text-size-25-sm {
    font-size: 25px;
  }
  .text-size-23-sm {
    font-size: 23px;
  }
  .text-size-29-sm {
    font-size: 29px;
  }
  .text-size-12-sm {
    font-size: 12px;
  }
  .text-size-20-sm {
    font-size: 20px;
  }
  .md-18-sm {
    font-size: 18px;
  }
  .text-size-15-sm {
    font-size: 15px;
  }
  .text-size-11-sm {
    font-size: 11px;
  }
  .md-36-sm {
    font-size: 36px;
  }
  .text-size-19-sm {
    font-size: 19px;
  }
  .text-size-14-sm {
    font-size: 14px;
  }
  .text-size-17-sm {
    font-size: 17px;
  }
  .text-size-18-sm {
    font-size: 18px;
  }
  .md-48-sm {
    font-size: 48px;
  }
  .text-size-13-sm {
    font-size: 13px;
  }
  .text-size-27-sm {
    font-size: 27px;
  }
  .text-size-16-sm {
    font-size: 16px;
  }
  .md-24-sm {
    font-size: 24px;
  }
}
.round-3 {
  border-radius: 3px;
}
.text-size-15 {
  font-size: 15px;
}
.weight-normal {
  font-weight: 400;
}
.b--14 {
  border-width: 14px;
}
.bg-darken-3 {
  background-color: rgba(0,0,0,0.05);
}
.b--error-red {
  border-color: #e20000;
}
.pos-sticky {
  position: -webkit-sticky;
  position: sticky;
}
.round-15 {
  border-radius: 15px;
}
.opacity-9 {
  opacity: 0.9;
}
.mv2_5 {
  margin-top: 0.75rem;
  margin-bottom: 0.75rem;
}
.b--darken-3 {
  border-color: rgba(0,0,0,0.05);
}
.round-10 {
  border-radius: 10px;
}
.transition-all {
  transition: all 0.2s ease-in-out;
}
.page-960 {
  margin-left: 16px;
  margin-right: 16px;
}
@media (min-width: 992px) {
  .page-960.page-center {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
  }
}
.text-size-13 {
  font-size: 13px;
}
.shadow-crisp {
  box-shadow: rgba(0, 0, 0, 0.2) 0 1px 4px;
}
.text-shadow {
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.4);
}
.text-size-11 {
  font-size: 11px;
}
.hover-bg-darken-4:hover {
  background-color: rgba(0,0,0,0.075);
}
.text-size-21 {
  font-size: 21px;
}
.opacity-4 {
  opacity: 0.4;
}
.b--faded-dark-blue {
  border-color: #0c4767;
}
.weight-extra-bold {
  font-weight: 800;
}
.hover-bg-darker-2:hover {
  background-color: rgba(0,0,0,0.05);
}
.round-5 {
  border-radius: 5px;
}
.darken-2 {
  color: rgba(0,0,0,0.03);
}
.md-36 {
  font-size: 36px;
}
.hover-underline {
  text-decoration: none;
}
.hover-underline:hover {
  text-decoration: underline;
}
.hover-bg-darker-1:hover {
  background-color: rgba(0,0,0,0.03);
}
.min-w0 {
  min-width: 0;
}
.bg-darken-7 {
  background-color: rgba(0,0,0,0.5);
}
.icon-shadow {
  text-shadow: 0 0 6px rgba(0,0,0,0.5);
}
.hover-bg-darken-2:hover {
  background-color: rgba(0,0,0,0.03);
}
.text-size-23 {
  font-size: 23px;
}
.bg-darken-4 {
  background-color: rgba(0,0,0,0.075);
}
.text-size-26 {
  font-size: 26px;
}
.b--darken-5 {
  border-color: rgba(0,0,0,0.1);
}
.bg-darken-1 {
  background-color: rgba(0,0,0,0.015);
}
.text-size-16 {
  font-size: 16px;
}
.darken-4 {
  color: rgba(0,0,0,0.075);
}
.text-size-27 {
  font-size: 27px;
}
.display-link {
  cursor: pointer;
  text-decoration: none;
}
.display-link:hover {
  text-decoration: underline;
}
.hover-o-50:hover {
  opacity: 0.5;
}
.text-size-22 {
  font-size: 22px;
}
.round-4 {
  border-radius: 4px;
}
.bg-darken-6 {
  background-color: rgba(0,0,0,0.25);
}
.mb2_5 {
  margin-bottom: 0.75rem;
}
.faded-dark-blue {
  color: #0c4767;
}
.bg-error-red {
  background-color: #e20000;
}
.text-size-14 {
  font-size: 14px;
}
label {
  font-size: 15px;
  font-family: Roboto,sans-serif;
}
.number {
  color: #777;
}
.b--darken-6 {
  border-color: rgba(0,0,0,0.25);
}
.round-6 {
  border-radius: 6px;
}
.b--none {
  border: none;
}
.b--12 {
  border-width: 12px;
}
.b--darken-8 {
  border-color: rgba(0,0,0,0.75);
}
.hover-bg-darken-8:hover {
  background-color: rgba(0,0,0,0.75);
}
.youtube-wrap {
  height: 0;
  overflow: hidden;
  position: relative;
  padding-top: 30px;
  padding-bottom: 47.25%;
}
.youtube-wrap iframe, .youtube-wrap .youtubePlayImg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
}
.youtube-wrap:hover .youtube-play-icon {
  opacity: 1;
}
.youtube-wrap.playing {
  padding-bottom: 56.25%;
}
.youtube-wrap div:hover {
  cursor: pointer;
}
.bg-darker-5 {
  background-color: rgba(0,0,0,0.15);
}
.hover-o-75:hover {
  opacity: 0.75;
}
.opacity-3 {
  opacity: 0.30000000000000004;
}
.text-size-17 {
  font-size: 17px;
}
.round-1 {
  border-radius: 1px;
}
.scroll-momentum {
  -webkit-overflow-scrolling: touch;
}
.weight-light {
  font-weight: 300;
}
.opacity-0 {
  opacity: 0;
}
@media (min-width: 421px) {
  .text-size-16-lg {
    font-size: 16px;
  }
  .text-size-9-lg {
    font-size: 9px;
  }
  .text-size-25-lg {
    font-size: 25px;
  }
  .text-size-20-lg {
    font-size: 20px;
  }
  .text-size-15-lg {
    font-size: 15px;
  }
  .text-size-28-lg {
    font-size: 28px;
  }
  .text-size-14-lg {
    font-size: 14px;
  }
  .md-48-lg {
    font-size: 48px;
  }
  .md-24-lg {
    font-size: 24px;
  }
  .text-size-21-lg {
    font-size: 21px;
  }
  .text-size-10-lg {
    font-size: 10px;
  }
  .text-size-23-lg {
    font-size: 23px;
  }
  .text-size-19-lg {
    font-size: 19px;
  }
  .text-size-22-lg {
    font-size: 22px;
  }
  .md-18-lg {
    font-size: 18px;
  }
  .text-size-27-lg {
    font-size: 27px;
  }
  .text-size-18-lg {
    font-size: 18px;
  }
  .text-size-29-lg {
    font-size: 29px;
  }
  .text-size-26-lg {
    font-size: 26px;
  }
  .text-size-13-lg {
    font-size: 13px;
  }
  .md-36-lg {
    font-size: 36px;
  }
  .text-size-17-lg {
    font-size: 17px;
  }
  .text-size-11-lg {
    font-size: 11px;
  }
  .text-size-12-lg {
    font-size: 12px;
  }
  .text-size-8-lg {
    font-size: 8px;
  }
  .text-size-24-lg {
    font-size: 24px;
  }
}
.round-14 {
  border-radius: 14px;
}
.b--4 {
  border-width: 4px;
}
.b--8 {
  border-width: 8px;
}
.b--13 {
  border-width: 13px;
}
.bg-darken-2 {
  background-color: rgba(0,0,0,0.03);
}
.opacity-7 {
  opacity: 0.7000000000000001;
}
.opacity-5 {
  opacity: 0.5;
}
.bg-darken-5 {
  background-color: rgba(0,0,0,0.1);
}
.bg-faded-dark-blue {
  background-color: #0c4767;
}
.text-size-19 {
  font-size: 19px;
}
.card-border {
  border: 3px solid rgba(0,0,0,0.1);
  border-radius: 6px;
}
.card-border:hover {
  border-color: rgba(0,0,0,0.2);
}
.round-16 {
  border-radius: 16px;
}
.text-size-10 {
  font-size: 10px;
}
input {
  font-size: 15px;
  font-family: Roboto,sans-serif;
}
.hover-bg-darken-1:hover {
  background-color: rgba(0,0,0,0.015);
}
.md-18 {
  font-size: 18px;
}
.hover-bg-darker-5:hover {
  background-color: rgba(0,0,0,0.15);
}
.error-red {
  color: #e20000;
}
.hover-bg-darken-5:hover {
  background-color: rgba(0,0,0,0.1);
}
.round-0 {
  border-radius: 0;
}
.b--7 {
  border-width: 7px;
}
body {
  font-size: 16px;
  font-family: Roboto,sans-serif;
}
.bg-darker-2 {
  background-color: rgba(0,0,0,0.05);
}
.b--3 {
  border-width: 3px;
}
.firebaseui-container {
  margin: 0;
  max-width: none;
  box-shadow: none;
}
.hover-o-100:hover {
  opacity: 1;
}
.bg-darken-8 {
  background-color: rgba(0,0,0,0.75);
}
.b--6 {
  border-width: 6px;
}
.b--1 {
  border-width: 1px;
}
.weight-semi-bold {
  font-weight: 600;
}
.b--5 {
  border-width: 5px;
}
.b--11 {
  border-width: 11px;
}
.hover-no-underline:hover {
  text-decoration: none;
}
.pre-wrap {
  whitespace: pre-wrap;
}
.error-pink {
  color: #faeaed;
}
.b--darken-2 {
  border-color: rgba(0,0,0,0.03);
}
.hover-bg-darken-6:hover {
  background-color: rgba(0,0,0,0.25);
}
.darken-1 {
  color: rgba(0,0,0,0.015);
}
.bg-darker-6 {
  background-color: rgba(0,0,0,0.2);
}
.firebaseui-card-header {
  display: none;
}
.mt2_5 {
  margin-top: 0.75rem;
}
.text-size-9 {
  font-size: 9px;
}
.shadow-crisp-2 {
  box-shadow: rgba(0, 0, 0, 0.4) 0 2px 5px;
}
.hover-opacity-parent {
  cursor: pointer;
}
.hover-opacity-parent .hover-opacity-child {
  opacity: 0.5;
}
.hover-opacity-parent:hover .hover-opacity-child {
  opacity: 1;
}
.b--0 {
  border-width: 0;
}
.round-8 {
  border-radius: 8px;
}
.opacity-2 {
  opacity: 0.2;
}
.weight-extra-light {
  font-weight: 200;
}